@echo off
rem **********************************************************************
rem *
rem * Unidac for Delphi XE5
rem *
rem **********************************************************************

rem --- Win64 compatibility ---
if "%ProgramFiles(x86)%"=="" goto DoWin32
set PROGRAMFILES=%ProgramFiles(x86)%
:DoWin32

set IdeDir="%PROGRAMFILES%\Embarcadero\RAD Studio\12.0
del /Q/S UniDAC\*.*
call ..\Make.bat Delphi 19 WIN32
call ..\Make.bat Delphi 19 WIN64
call ..\Make.bat Delphi 19 OSX32
call ..\Make.bat Delphi 19 iOSSimulator
call ..\Make.bat Delphi 19 iOSDevice
call ..\Make.bat Delphi 19 Android
